View Issue Details

IDProjectCategoryView StatusLast Update
0001077SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001077: SymmetricDS has to be restarted to recognize a change in the data load filter table.
DescriptionSymmetricDS has to be restarted to recognize a change in the data load filter table.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 61d4de2a

2013-02-26 13:00:00

chenson

Details Diff
0001077: SymmetricDS has to be restarted to recognize a change in the data load filter table.
0001077
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/RefreshCacheJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ILoadFilterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterServiceSqlMap.java Diff File
mod - symmetric-server/src/main/deploy/change-log-3.0.txt Diff File

Issue History

Date Modified Username Field Change
2013-02-26 08:41 mhanes New Issue
2013-02-26 12:58 chenson Status new => closed
2013-02-26 12:58 chenson Assigned To => chenson
2013-02-26 12:58 chenson Resolution open => fixed
2013-02-26 12:58 chenson Fixed in Version => 3.3.2
2013-02-26 12:58 chenson Product Version 3.3.2 => 3.3.1
2013-02-26 12:58 chenson Target Version => 3.3.2
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6896
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 61d4de2a